<template>
   <div class="container">
     <p class="areas">CPI in the News</p>
    <div class="sm_line"></div>
     <div class="cards">
      <div class="card_one">
        <div class="business_man">
<img src="~/assets/businessman.svg" alt="">
        </div>
        <h3 class="sub_header">News One</h3>
        <p class="date">OCTOBER 24, 2021  |  6 MINUTE READ</p>
         <p class="direct">Investment and finance related activities, with a focus on real estate and technology. Two approaches –
Joint ventures and direct investments</p>
<button class="read">READ</button>
      </div>


       <div class="card_two">
        <div class="modern">
<img src="~/assets/modern.svg" alt="">
        </div>
        <h3 class="sub_header">News two</h3>
        <p class="date">OCTOBER 24, 2021  |  6 MINUTE READ</p>
         <p class="direct">Investment and finance related activities, with a focus on real estate and technology. Two approaches –
Joint ventures and direct investments</p>
<button class="read">READ</button>
       </div>

       <div class="card_three">
        <div class="people">
<img src="~/assets/people.svg" alt="">
        </div>
        <h3 class="sub_header">News three</h3>
        <p class="date">OCTOBER 24, 2021  |  6 MINUTE READ</p>
         <p class="direct">Investment and finance related activities, with a focus on real estate and technology. Two approaches –
Joint ventures and direct investments</p>
<button class="read">READ</button>
       </div>
     </div>
    <div class="post">
      <button class="view">READ</button>
    </div>
   </div>
</template>


<style scoped>
.container{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 4rem;
  margin-bottom: 3rem;
  background: rgba(12, 100, 37, 0.05);
}

.areas{
  width: 539px;
  font-weight: bold;
  font-size: 40px;
  line-height: 94.7%;
  text-align: center;
  color: #004A15;
  margin-top: 7rem;
}

.sm_line{
  width: 90px;
  height: 10px;
  background: #D2A12D;
  margin-top: 1.5rem;
}

.cards{
  width: 85%;
  display: flex;
  justify-content: space-between;
  margin-top: 3rem;
}

.card_one{
  width: 33%;
  background: #FFFFFF;
}

.card_two{
  width: 33%;
  background: #FFFFFF;
}

.card_three{
   width: 33%;
  background: #FFFFFF;
  padding-bottom: 3rem;
}

.business_man{
  width: 100%;
  height: 260px;
   display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}

.business_man img{
   flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
}

.modern{
   width: 100%;
  height: 260px;
 display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}

.modern img{
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
}

.people{
   width: 100%;
  height: 260px;
  display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}


.people img{
   flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
}
.sub_header{
font-weight: bold;
font-size: 18px;
line-height: 123.2%;
letter-spacing: -0.03em;
margin-top: 4rem;
margin-left: 3rem;
font-family: 'DM Sans', sans-serif;
color: #08591F;
}

.date{
  margin-left: 3rem;
  margin-top: 1rem;
  color: #676767;
  font-weight: normal;
font-size: 11px;
}

.direct{
  width: 267px;
  margin-left: 3rem;
  margin-top: 2rem;
  font-size: 16px;
  line-height: 181.2%;
  color: #676767;
}


.read{
  width: 120px;
  height: 40px;
  background: #D2A12D;
  margin-top: 2rem;
  border: none;
  color: #fff;
  margin-left: 3rem;
}
.post{
  width: 100%;
  padding: 2rem 0rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.view{
  width: 240px;
  height: 60px;
  background: rgba(12, 100, 37, 0.05);
  margin-top: 2rem;
  border: none;
  color: #fff;
  margin-left: 3rem;
  color: #0C6425;
  border: 2px solid #0C6425;
}
</style>
